package com.pj.enummj;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author Mechrevo
 * @Date 2023 07 31 15 58
 **/
@Getter
@AllArgsConstructor
public enum ResaleStatus {

    /**
     * 一级市场的订单转售情况
     */
    RESALE_STATUS_ZERO(0,"未转售"),
    RESALE_STATUS_ONE(1,"已转售");

    private Integer code;

    private String msg;

}
